Bug 1574337 - [RFE] Add global attributes for repository names
Summary: [RFE] Add global attributes for repository names
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Depends On:
Blocks: 1574339 1574340 1574342 1574343 1574344 1574345
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:33 UTC by Andrew Dahms
Modified: 2019-09-25 20:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-21 10:00:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-03 05:33:56 UTC
Global attributes should be added to the file in the 'common' directory so that the names of key repositories in the documentation can be replaced by attributes instead.

While there is a large number of repositories, I would recommend focusing on the core group of version-specific repositories that appear in the documentation such as the following -

* rhel-7-server-satellite-6.3-rpms
* rhel-7-server-satellite-6.2-rpms
* rhel-7-server-satellite-6.3-puppet4-rpms
* rhel-7-server-satellite-capsule-6.3-rpms
* rhel-7-server-satellite-capsule-6.3-puppet4-rpms
* rhel-7-server-satellite-tools-6.3-rpms

Comment 1 Andrew Dahms 2018-05-03 05:58:24 UTC
Assigning to Vlada for review.


Note You need to log in before you can comment on or make changes to this bug.